[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New PAM in experimental needs testing



Marc Haber <mh+usenetspam0339@zugschl.us> writes:

> On Sun, 05 Aug 2007 18:36:45 +0100, Roger Leigh <rleigh@debian.org>
> wrote:
>>A new version of PAM (0.99.7.1-1) has been packaged and uploaded to
>>experimental.  This is intended to replace 0.79-4.  However, because
>>there have been quite a number of upstream changes, and all the
>>Debian-specific patches against the old one were painstakingly
>>re-diffed and updated by hand, and because a broken PAM means a rather
>>broken system, this new version needs some wider testing before it is
>>suitable for unstable.
>
> Does it help when I try installing unstable, upgrading to new pam and
> then check whether login and ssh server still works? i canont do this
> before tomorrow night, and can only do very basic testing.

That would be super, thanks.  Just knowing if basic services work
after an upgrade is still valuable knowledge.  If would be useful to
know if the services work before and after a restart of the service
(due to the addition of symbol versioning in libpam).


Many thanks,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux             http://people.debian.org/~rleigh/
 `. `'   Printing on GNU/Linux?       http://gutenprint.sourceforge.net/
   `-    GPG Public Key: 0x25BFB848   Please GPG sign your mail.

Attachment: pgpg19LprqGZ7.pgp
Description: PGP signature


Reply to: